body {
	margin:0px auto;
	width:100%;
	font-size: 12px;
	text-align: center;
	background-color: #FFFFFF;
	font-family: "Microsoft YaHei";
	background: url(wap_bg.gif);
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
span {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
img {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
INPUT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
h1, h2, h3, h4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
p { margin:0px auto; border:none;}
A:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #0066CC; TEXT-DECORATION: underline;
}.top {
	width: auto;
	text-align: left;
	border-bottom: #406eaa 1px solid;
	background-color: #517FBD;
}
.wap_nav {
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	line-height: 25px;
	text-align: left;
	height: inherit;
	overflow: hidden;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.wap_content {
	width: 100%;
	float: left;
}
.wap_nav_ul {
	width: auto;
	line-height: 25px;
	font-family: "Microsoft YaHei";
}
.wap_nav_li {
	width: auto;
	text-align: left;
}
.wap_nav a {
	color: #FFFFFF;
	padding: 0px 10px;
	text-shadow:
               0 3px 1px rgba(0,0,0,.1),
               0 0 2px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 1px 3px rgba(0,0,0,.2),
               0 1px 3px rgba(0,0,0,.25),
               0 1px 3px rgba(0,0,0,.2),
               0 1px 3px rgba(0,0,0,.15);
	font-size: 14px;

}
.wap_xm {
	width: auto;
}
.wap_xm_ul {
	width: auto;
	height: 23px;
	padding: 11px 0px;
	background-color: #d8e3f7;
	border-bottom: #a8abac 1px dashed;
}
.wap_xm_li {
	float: left;
	padding: 0px 0px 0px 10px;
	line-height: 23px;
}
.wap_xm_ul .wap_xm_li a {
	width: auto;
	padding: 0px 5px;
	color: #000000;
}
.wap_xm_ul .wap_xm_li a:hover {
	width: auto;
	padding: 0px 5px;
	background-color: #84a1db;
	display: block;
	color: #FFFFFF;
}
.wap_xm_onli {
	float: left;
	padding: 0px 0px 0px 10px;
	line-height: 23px;
}
.wap_xm_ul .wap_xm_onli a {
	width: auto;
	padding: 0px 5px;
	background-color: #84a1db;
	display: block;
	color: #FFFFFF;
}
.wap_fw_box {
	width: auto;
	font-family: "Microsoft YaHei";
}
.wap_fw_top {
	height: 46px;
	width: auto;
	overflow: hidden;
	line-height: 36px;
	background: url(wap_title_bg.gif) no-repeat left top;
	padding: 0px 10px;
}
.wap_tics1 {
	float: left;
	width: 96px;
	color: #468EC9;
	background: url(wap_tics_bg.png) no-repeat left bottom;
	height: 24px;
	line-height: 24px;
	padding-top: 12px;
}
.wap_fw_words {
	width: auto;
	height: inherit;
	padding: 0px 5px;
}
.wap_fw_list {
	width: auto;
	padding: 0px 8px 0px 10px;
	text-align: left;
	border-top: #fff 1px solid;
	border-bottom: #dfdfdf 1px solid;
	line-height: 25px;
}
/*jiaodian*/


h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:480px; height:175px; overflow:hidden; position:relative;}
#focus ul {height:175px; position:absolute;}
#focus ul li {float:left; width:480px; height:175px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:480px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:460px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:22px; height:50px; position:absolute; top:55px; background:url(sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
.wap_about_words {
	width: auto;
	line-height: 20px;
	text-align: left;
	padding: 10px 15px;
	color: #666666;
	height: inherit;
	overflow: hidden;
}
.wap_imgcs1 {
	float: left;
	padding: 4px;
	background-color: #dfdfdf;
	margin-right: 5px;
}
.wap_bottom {
	width: auto;
	line-height: 18px;
	padding: 5px 0px;
	background-color: #8b8170;
	font-family: "Microsoft YaHei";
	color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
}
.wap_cheng {
	height: 15px;
	width: auto;
}
.more1 {
	float: right;
	padding-right: 10px;
	font-size: 8px;
}
.wap_fw_top a {
	color: #333333;
}
#fenye {
	width: 90%;
	margin: 0px auto;
	padding: 25px 0px;
	height: inherit;
	overflow: hidden;
}
#fenye a {
	height: 23px;
	line-height: 23px;
	padding: 0px 5px;
	margin: 0px 5px;
	float: left;
	border: #dfdfdf 1px solid;
}
#fenye a:hover {
	height: 23px;
	line-height: 23px;
	padding: 0px 5px;
	margin: 0px 5px;
	float: left;
	border: #7f2c1c 1px solid;
	color: #7f2c1c;
	display: block;
}#fenye span {
	height: 23px;
	line-height: 23px;
	padding: 0px 5px;
	margin: 0px 5px;
	float: left;
	border: #7f2c1c 1px solid;
	color: #7f2c1c;
	display: block;
}.adds {
	width: auto;
	line-height: 25px;
	text-align: left;
	padding-left: 10px;
	background-color: #D8E3F7;
	border-top: #fff 1px solid;
}
.header {
	width: auto;
	height: inherit;
	background: url(wap_header.jpg) no-repeat left top;
	padding-top: 65px;
}
.wap_list_ul {
	width: auto;
	border-bottom: #dfdfdf 1px solid;
	border-top: #fff 1px solid;
	line-height: 25px;
	padding: 0px 5px 0px 5px;
	height: 25px;
	overflow: hidden;
}
.wap_list_li {
	float: left;
}
.wap_time1 {
	float: right;
	font-size: 10px;
	color: #999999;
}
.fulan {
	float: right;
	width: auto;
}
.wap_fw_top .fulan a {
	width: auto;
	padding: 0px 7px;
	background: url(wap_xs1.gif) no-repeat left 12px;
	display: block;
	float: left;
}
.wap_xs_imgbox1 {
	width: auto;
	height: inherit;
	overflow: hidden;
}
.wap_xs_imgbox2 {
	float: right;
	width: 145px;
}
.wap_xs_imgbox3 {
	height: 80px;
	width: auto;
	overflow: hidden;
}
.wap_xs_p {
	width: auto;
	line-height: 20px;
}
